.team {
    padding: 80px 0;
}

.team .team-header {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 24px;
    margin-bottom: 80px;
}

.team .team-header .main-title {
    max-width: 600px;
}

.team .team-header .main-description {
    max-width: 500px;
}

.team-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 36px 24px;
}

.team-grid .team-item img {
    height: 400px;
    width: 100%;
    margin-bottom: 20px;
    object-fit: cover;
}

.team-grid .team-item .name {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 28px;
    line-height: 120%;
    color: var(--black);
    margin-bottom: 8px;
}

.team-grid .team-item .position {
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: var(--grey-700);
}

@media screen and (max-width: 992px) {
    .team .team-header {
        flex-direction: column;
        align-items: flex-start;
    }

    .team .team-header .main-title,
    .team .team-header .main-description {
        max-width: 100%;
    }

    .team-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 767px) {
    .team {
        padding: 60px 0;
    }

    .team .team-header {
        margin-bottom: 60px;
    }

    .team-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 40px;
    }
}